Subject: Re: [PATCH 4/8] IBM Akebono: Add support to the OHCI platform driver for PPC476GTR

From: Benjamin Herrenschmidt <[email-masked]>
Date: Sat, 11 Jan 2014 12:06:32 +1100

On Fri, 2014-01-10 at 16:52 -0800, Greg KH wrote:
> > >Signed-off-by: Alistair Popple <[email-masked]>
> > >Acked-by: Alan Stern <[email-masked]>
> > >Cc: [email-masked]
> > 
> >    Greg, why this patch hasn't been merged? Because it wasn't addressed to
> > you (but BenH)? The other, ehci-platform.c patch didn't even get posted to
> > linux-usb that time, but this one?
> 
> Probably, yes, if it's not sent to me, I'm guessing that the person
> doesn't want it applied by me, especially if it's written by someone who
> knows what they are doing.
> 
> I thought this was going through the PPC tree.  My USB patch queue is
> empty, and closed, for 3.14-rc1.

Communication failure then :-) I told Alistair to submit it to the USB
tree and thus was expecting it to be picked up by you but I didn't pay
that much attention. I'll see if I can still put it into my tree based
on invasiveness when I'm finished with travel. Otherwise, it will wait
for the next window.

Ben.